Subject: CVs in ACTLU/ACTPU

From: "Derek W. Bolton" <[email-masked]>
Date: Wed, 13 Dec 95 15:16:21 EST

Re: Allowing CV 0Es on ACTPU, ACTLU

There seems to be widespread reluctance to use XID3 to solve this
problem - because that makes it a 2.1 LEN node instead of a 2.0 node.

But this solution has already been used for DDDLU.  If you want to use
DDDLU in your PU 2 then you must receive a PU caps SV on the ACTPU,
and you can't do that unless you send XID3 with byte 10 bit 3 set to
1.  If there is any Host config which lets VTAM send this CV 80 to
a PU 2.0 node I'm not aware of it.

I'm not aware of this creating any difficulties for the PU 2 or for
VTAM.  In effect, PU 2.0 nodes are dead-ended.  The modern replacement
is a LEN.  

The sad part is that byte 10 bit 3 SHOULD have been defined as: "I
promise not to be upset by any CVs on ACTPU or ACTLU".  There would
have been no need to add a new bit for the name CVs now.  So, if
a new bit is to be defined in XID3 for the CV 0Es, please, please,
please define it in this generic way.

- Derek Bolton

  [The views expressed above do not represent an official position of
   either Cisco Systems or Metaplex.]